From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 January 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.01.20.20.17.12933">i couldn't love you when were old</a>: This is a little crude but just the same (I got in e-mail from a life long girlfriend)<BR>
<BR>
A study conducted by UCLA's Department of Psychiatry has revealed that the kind of face a woman finds attractive on a man can differ depending on where she is in her menstrual cycle.<BR>
<BR>
For example: If she is ovulating, she is attracted to men with rugged and masculine features.<BR>
<BR>
However, if she is menstruating or menopausal, she tends to be more attracted to a man with a spear lodged in his chest and duck tape over his mouth while he is on fire.<BR>
<BR>
No further studies are expected.<BR>
<BR>
Sorry, the devil made me do it! haaaa<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 21 January 2007<P>

b.k.~ lol, that comment made my day because if what your saying is true than me understanding woman has just reached an untouchable spot so now i can stop trying to reah it, but i'm dying to know how your friend came up with this theory<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 January 2007<P>

I'm Just Him; I'd say it's like all the blonde jokes she sends me. Just for fun and amusement, tho this one has a certain ring of truth to it I would say...haaaaa <BR>
<BR>
bk
<HR>